Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 3f8bf2210ddaa1096e0633a7b00b3ea6d414aa37 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.equinox.p2.ui.admin;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.equinox.internal.p2.ui.admin.ProvAdminUIActivator
Bundle-RequiredExecutionEnvironment: J2SE-1.4,
 CDC-1.1/Foundation-1.1
Import-Package: org.eclipse.equinox.internal.p2.core.helpers,
 org.eclipse.equinox.internal.p2.ui.model,
 org.eclipse.equinox.internal.p2.ui.query,
 org.eclipse.equinox.internal.provisional.p2.artifact.repository,
 org.eclipse.equinox.internal.provisional.p2.core,
 org.eclipse.equinox.internal.provisional.p2.core.eventbus,
 org.eclipse.equinox.internal.provisional.p2.repository,
 org.eclipse.equinox.internal.provisional.p2.director,
 org.eclipse.equinox.internal.provisional.p2.engine,
 org.eclipse.equinox.internal.provisional.p2.metadata,
 org.eclipse.equinox.internal.provisional.p2.metadata.query,
 org.eclipse.equinox.internal.provisional.p2.metadata.repository,
 org.eclipse.equinox.internal.provisional.p2.ui,
 org.eclipse.equinox.internal.provisional.p2.ui.actions,
 org.eclipse.equinox.internal.provisional.p2.ui.dialogs,
 org.eclipse.equinox.internal.provisional.p2.ui.model,
 org.eclipse.equinox.internal.provisional.p2.ui.operations,
 org.eclipse.equinox.internal.provisional.p2.ui.policy,
 org.eclipse.equinox.internal.provisional.p2.ui.viewers,
 org.eclipse.equinox.internal.provisional.p2.updatechecker,
 org.eclipse.osgi.service.environment;version="1.0.0",
 org.eclipse.osgi.util;version="1.1.0",
 org.osgi.framework;version="1.3.0"
Export-Package: org.eclipse.equinox.internal.p2.ui.admin;x-internal:=true,
 org.eclipse.equinox.internal.p2.ui.admin.dialogs;x-internal:=true,
 org.eclipse.equinox.internal.p2.ui.admin.preferences;x-internal:=true
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.ui
Bundle-ActivationPolicy: lazy

Back to the top